<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Описание страницы сайта.">
    <meta name="keywords" content="ключевое слово 1, ключевое слово 2, ключевое слово 3">
    <title>Slovo - FAQ</title>
    <link type="image/png" sizes="16x16" rel="icon" href="images/favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <script>
        (function() {
            var s = document['createElement']('script');
            s.type = 'text/javascript';
            s.async = true;
            s.charset = 'utf-8';
            s.src = '//cleversite.ru/cleversite/widget_new.php?supercode=1&referer_main=' + encodeURIComponent(document.referrer) + '&clid=92867hRRrE&siteNew=117764';
            var ss = document['getElementsByTagName']('script')[0];
            if (ss) {
                ss.parentNode.insertBefore(s, ss);
            } else {
                document.documentElement.firstChild.appendChild(s);
            };
        })();
    </script>
    <script type="text/javascript">!function(){var t=document.createElement("script");t.type="text/javascript",t.async=!0,t.src="https://vk.com/js/api/openapi.js?168",t.onload=function(){VK.Retargeting.Init("VK-RTRG-719571-hzkAR"),VK.Retargeting.Hit()},document.head.appendChild(t)}();</script><noscript><img src="https://vk.com/rtrg?p=VK-RTRG-719571-hzkAR" style="position:fixed; left:-999px;" alt=""/></noscript>
</head>

<body>
    <div class="wrapper">
        <div class="container container--header">
            <header class="header lock-padding" id="header">
                <div class="header__inner">
                    <div class="logo header__logo"><a class="header__link" href="index.html"><img src="images/logo.png" alt="Логотип"></a></div>
                    <nav class="header__menu"><button class="header__menu-btn burger burger--cross"><span class="burger__menu"></span></button>
                        <ul class="header__list">
                            <li class="header__item"><a class="header__item-link" href="index.html" title="Языки">Языки</a></li>
                            <li class="header__item"><a class="header__item-link header__item-link--active" href="faq.html" title="FAQ">FAQ</a></li>
                            <li class="header__item"><a class="header__item-link" href="staff.html" title="Для преподавателей">Для преподавателей</a></li>
                            <li class="header__item"><a class="header__item-link" href="https://blog.slovo.online" title="Блог">Блог</a></li>
                        </ul><a class="btn btn__border popup-link" href="#popup">Бесплатный урок </a>
                    </nav>
                </div>
            </header>
        </div>
        <div class="container">
            <section class="questions">
                <h1 class="questions__title">Мы собрали часто задаваемые вопросы в кучу и ответили на них :)</h1>
                <h2 class="questions__subtitle">FAQ по рейтингу</h2>
                <div class="questions__items">
                    <div class="question__item">
                        <h3 class="questions__item-title text--head">1. Где проходят занятия?</h3>
                        <p class="questions__item-text">Все занятия проходят в онлайн. Мы используем Zoom, Skype или WhatsApp для уроков. Вы можете присутствовать на уроке как дома с компьютера, так и с планшета или мобильного телефона.</p>
                    </div>
                    <div class="question__item">
                        <h3 class="questions__item-title text--head">2. Задаете ли вы домашнее задание?</h3>
                        <p class="questions__item-text">Домашнее задание задается индивидуально под потребности ученика. Самостоятельная практика применения языка, как и выполнение домашнего задания, повышает эффективность образовательного процесса. Если надо мы можем задавать ОЧЕНЬ много домашнего задания :)</p>
                    </div>
                    <div class="question__item">
                        <h3 class="questions__item-title text--head">3. Могу ли я поменять преподавателя?</h3>
                        <p class="questions__item-text">Да, но за всю историю - это было всего 2 раза. Просто напишите администратору или в группу в ВК и обсудите этот вопрос. Мы вам поставим другого.</p>
                        <div id="countdown-3"></div>
                    </div>
                </div>
                <!--блок с контактами соцсетей
-->
                <div class="questions__contacts">
                    <div class="questions__contacts-title text--head"> Не нашли своего вопроса? Задайте его нам</div>
                    <div class="questions__contacts-items">
                        <div class="questions__contacts-item"><a class="questions__contacts-link contacts-link-vk" href="https://vk.me/julcv"><img src="images/vk_quest.png" alt=""><span>Vkontakte</span></a></div>
                        <div class="questions__contacts-item"><a class="questions__contacts-link contacts-link-wa" href="https://wa.me/+79829299238"><img src="images/wa_quest.png" alt=""><span>WhatsApp</span></a></div>
                        <div class="questions__contacts-item"><a class="questions__contacts-link contacts-link-tg" href="https://telegram.me/julcv"><img src="images/tg_quest.png" alt=""><span>Telegram</span></a></div>
                        <div class="questions__contacts-item"><a class="questions__contacts-link contacts-link-call popup-link" href="#popup"><img src="images/call_quest.png" alt=""><span>Заказать звонок</span></a></div>
                    </div>
                </div>
            </section>
        </div>
        <div class="container">
            <footer class="footer">
                <div class="footer__content">
                    <div class="footer__content-wrapper">
                        <div class="footer__info">
                            <div class="footer__blok--center">
                                <h5 class="footer__info-title text--head">Информация</h5>
                                <ul class="footer__info-items">
                                    <li class="footer__info-item"> <a class="footer__info-link" href="https://blog.slovo.online">Блог</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="price.html">Цены</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="#">Отзывы</a></li>
                                    <li class="footer__info-item"><a class="footer__info-link" href="#">Договор оферты</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="staff.html">Для преподавателей</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="faq.html">FAQ</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"> </div>
                        <div class="footer__language">
                            <div class="footer__blok--center">
                                <h5 class="footer__language-title text--head">У нас преподают</h5>
                                <ul class="footer__language-items">
                                    <li class="footer__language-item"> <a class="footer__language-link language__french" href="home.html">Французский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__norvegian" href="home.html">Норвежский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__korean" href="home.html">Корейский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__chinese" href="home.html">Китайский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__greek" href="home.html">Греческий</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__finnish" href="home.html">Финский</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"></div>
                        <div class="footer__contacts">
                            <h5 class="footer__contacts-title text--head">Контакты</h5>
                            <div class="footer__contact"><a class="footer__contacts-mail" href="mailto:school@slovo.online">school@slovo.online</a></div>
                            <div class="footer__contact"><a class="footer__contacts-phone" href="tel:+79829299238">+7 982 929 92 38</a></div>
                        </div>
                    </div>
                </div>
                <p class="footer__copyright">All rights reserved © 2020 slovo.online</p>
            </footer>
        </div>
        <div class="popup modal" id="popup">
            <div class="popup__body">
                <div class="popup__content modal-wrap" aria-hidden="true" role="dialog"><a class="popup__close close-popup" href="#header"></a>
                    <p class="popup__title">Пробный урок</p><img class="popup__image" src="images/trial.png" alt="кртинка">
                    <form class="back-ring-form modal-dialog form popup__form" id="form" name="form" action="/new_movie" method="GET"><input class="popup__form-input form-field textbox" type="text" name="name" placeholder="Ваше Имя" required><input class="textbox form-field popup__form-input" type="text" name="phone" placeholder="Номер телефона" required><input class="textbox form-field popup__form-input" type="text" name="email" placeholder="Email" required><input class="button form-button popup__button close" type="submit" name="submit" value="Записаться на пробный урок" onclick="VK.Retargeting.Event('click-reg-button')"></form>
                </div>
            </div>
        </div>
        <div class="popup" id="popup-installment">
            <div class="popup__body">
                <div class="popup__content"><a class="popup__close close-popup" href="##"></a>
                    <p class="popup-installment__title">Рассрочка 3 по 10</p>
                    <p class="popup-installment__text">Рассрочка </p>
                </div>
            </div>
        </div>
        <script src="https://vk.com/js/api/openapi.js?162"></script>
        <script>
            VK.Retargeting.Init('VK-RTRG-719571-hzkAR');
            </script> 
        <script src="./js/main.js"></script>
    </div>
</body>

</html>